using System;
using System.Windows.Forms;

namespace _4_14
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            int i = 1;
            while (i != 10)
            {
                listBox1.Items.Add(i);
                i += 1;
            }
        }
    }
}